@charset "utf-8";
header {
	  	font-family: "Helvetica Punk";
	text-align: center;
    font-size: 30px;
    color: black;
	padding: 5px;
	background: linear-gradient(0deg, #ce7510 5%, #b82525 100%);
	border: 5px outset #A41A1A;
}

section {
	font-family: "Crayon";
	text-align: center;
    font-size: 30px;
    color: black;
	padding: 5px;
	background: linear-gradient(0deg, #ce7510 5%, #b82525 100%);
	border: 5px outset #A41A1A;
	line-height: 40px;
	
	
}
ul2 {
	list-style-type: none;
	font-family: "Helvetica Punk";
}
    

